# Scalable WordPress light stack for D2C.io

## How to deploy a stack

1. Open a [stack page](https://panel.d2c.io/?import=https://github.com/d2cio/wordpress-scalable-light-stack/archive/master.zip)
2. Sign in or create an account
3. Choose a provider ([how to add a hosting provider](https://docs.d2c.io/getting-started/cloud-providers/)) and a region if you want to create new hosts or choose the created ones in **Select hosts** menu
3. Fill in necessary fields (if they are, e.g. link to your repository)
4. Click **Create hosts and services**

## Demo

![How to deploy a stack](https://github.com/mastappl/images/blob/master/wplight_apache.gif)

## Minimal recommended configuration:

- 1 host with 2GB RAM
